# Uses of Interface
com.privatejgoodies.forms.util.UnitConverter

Packages that use UnitConverter
Package
Description
com.privatejgoodies.forms.layout
com.privatejgoodies.forms.util

## Uses of UnitConverter in com.privatejgoodies.forms.layout

Methods in com.privatejgoodies.forms.layout that return UnitConverter
Modifier and Type
Method
Description
`static UnitConverter`
Sizes.`getUnitConverter()`
Returns the current `UnitConverter`.
Methods in com.privatejgoodies.forms.layout with parameters of type UnitConverter
Modifier and Type
Method
Description
`static void`
Sizes.`setUnitConverter(UnitConverter newUnitConverter)`
Sets a new UnitConverter that will be used to convert font-dependent sizes to pixel sizes.

## Uses of UnitConverter in com.privatejgoodies.forms.util

Classes in com.privatejgoodies.forms.util that implement UnitConverter
Modifier and Type
Class
Description
`class`
`AbstractUnitConverter`
An abstract implementation of the `UnitConverter` interface that minimizes the effort required to convert font-dependent sizes to pixels.
`final class`
`DefaultUnitConverter`
This is the default implementation of the `UnitConverter` interface.